Subject: Re: [sidr] draft-pmohapat-sidr-pfx-validate-03.txt as SIDR WG document

From: Sandra Murphy <[email-masked]>
Date: Thu, 5 Nov 2009 16:22:51 -0400 (Eastern Daylight Time)

As I review the thread, there were two calls for adoption (one from a 
co-author), one call for non-adoption, two responders that were uncertain 
because of the IPR issues, and three calls for identification of 
differences between the pfx-validate draft and roa-validation.

Then there followed a discusion of the content of the draft, not the 
adoption of the draft.  (I'm sorry to say that I participated in that.) 
That discussion effectively hijacked the thread.

I can't call that wg consensus for adoption.  Neither can I call it 
rejection of the idea of adoption.

It is clear to me that there is considerable interest in this topic in the 
wg.  The wg would like to understand the validation approach(es) more 
completely.  I believe that the validation approach is extremely important 
to BGP security and clear specification of the validation approach is 
needed for interoperability.

Would the authors prefer to describe, compare, and contrast their 
validation algorithms for the working group?  Would they prefer that some 
volunteer do that?

--Sandy

On Tue, 27 Oct 2009, Sandra Murphy wrote:

>
> I am opening a two week wg call for comments on the adoption of this document 
> as a working group item.
>
> This is a new version of the draft that was presented at the last IETF 
> meeting (http://tools.ietf.org/agenda/75/slides/sidr-8.pdf).  Potential 
> adoption of the pfx-validate draft as a working group document was mentioned 
> at that time.
>
> The document is available at:
>
> http://www.ietf.org/id/draft-pmohapat-sidr-pfx-validate-03.txt
>
> Please respond, either accept or not accept, by Tues Nov 3 2009.
>
> As usual, the rules are that silence does not indicate assent, so please 
> actively reply.
>
> If you support adoption of this draft as a working group item, please also 
> indicate whether you will be able to work on the draft (contribute or 
> review).
>
> --Sandy
>
>
> On Tue, 27 Oct 2009, Pradosh Mohapatra (pmohapat) wrote:
>
>> The authors would like to request that
>> draft-pmohapat-sidr-pfx-validate-03.txt be adopted as a SIDR WG
>> document.
>> 
>> Thanks,
>> - Pradosh
>> _______________________________________________
>> sidr mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/sidr
>> 
>